@charset "utf-8";
/* CSS Document */
a{color:black}
a:hover{text-decoration:underline;}
#wrapper {
	clear:both;
	width:952px;
	margin:auto;
	padding:0px 0px 40px 0px;
}
#header {
	clear:both;
	height:293px;
}
#top
{
	height:136px;
	clear:both;
}
#logo
{
float:left;
width:360px;
}
#logo h1
{
padding:54px 0px 0px 0px;
margin:0px;
display:block;
}
#logo h1 a
{
padding:0px 0px 0px 0px;
margin:0px;
display:block;
}
#topmenu
{
width:590px;
float:left;
padding:59px 0px 0px 0px;
margin:0px;
}
#topmenu ul
{
padding:0px;
margin:0px;
list-style:none;
clear:both;
display:block;
}
#topmenu ul li
{
padding:0px 16px 0px 16px;
margin:0px;
float:left;
display:block;
line-height:30px;
}
#topmenu ul li a
{
padding:0px;
margin:0px;
float:left;
display:block;
line-height:30px;
}
#topmenu ul li a.browseact, #topmenu ul li a.active
{
	padding:0px;
	margin:0px;
	float:left;
	display:block;
	line-height:30px;
	background-image: url(../images/browsem.jpg);
	background-repeat: no-repeat;
	background-position: 0px -37px;
	width:95px;
	height:30px;
}
#topmenu ul li a.browseact:hover
{
	background-position: 0px 0px;
}
h4{
	color: #7D746B;
    display: block;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 18px;
    font-weight: normal;
    height: 20px;
    margin: 20px 0 20px 15px;
    padding: 0;
	}
#topmenu ul li a.blogact
{
	padding:0px;
	margin:0px;
	float:left;
	display:block;
	line-height:30px;
	background-image: url(../images/blogm.jpg);
	background-repeat: no-repeat;
	background-position: 0px -37px;
	width:110px;
	height:30px;
}
#topmenu ul li a.blogact:hover, #topmenu ul li a.active
{
	background-position: 0px 0px;
}
#topmenu ul li a.sendact
{
	padding:0px;
	margin:0px;
	float:left;
	display:block;
	line-height:30px;
	background-image: url(../images/sendfilesm.jpg);
	background-repeat: no-repeat;
	background-position: 0px -37px;
	width:146px;
	height:30px;
}
#topmenu ul li a.sendact:hover, #topmenu ul li a.active
{
	background-position: 0px 0px;
}
#topmenu ul li a.contactact
{
	padding:0px;
	margin:0px;
	float:left;
	display:block;
	line-height:30px;
	background-image: url(../images/contactm.jpg);
	background-repeat: no-repeat;
	background-position: 0px -37px;
	width:107px;
	height:30px;
}
#topmenu ul li a.contactact:hover,  #topmenu ul li a.active
{
	background-position: 0px 0px;
}
#menu
{
	clear:both;
	background-image: url(../images/menubg.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height:48px;
}
#menu ul {
	clear:both;
	list-style:none;
	padding:1px 0px 0px 14px;
	margin:0px;
}
#menu ul li {
	float:left;
	padding:0px;
	margin:0px;
	display:block;
}
#menu ul li:last-child{
	float:left;
	padding:0px 0px 0px 70px;
	margin:0px;
	display:block;
}
#menu ul li a {
	float:left;
	display:block;
	padding:0px 10px 0px 10px;
	margin:0px;
	line-height:46px;
	height:46px;
	color:#635b55;
	font-size:14px;
	font-weight:normal;
}
#menu ul li a:hover, #menu ul li a.active {
	background-image: url(../images/hover.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;	
}
#menu ul li:last-child a{
	float:left;
	padding:0px 14px 0px 0px;
	margin:0px;
	display:block;
	background-image: url(../images/more.jpg);
	background-repeat: no-repeat;
	background-position: right 21px;
}
#menu ul li:last-child a:hover{
	
}
#main {
	clear:both;
	padding:0px 0px 12px 0px;
	margin:0px;
	overflow:hidden;
	margin-top:86px;
}
.top_ads {
margin-top: 12px;
margin-left: 100px;
}
#search
{
height:68px;
clear:both;
padding:24px 0px 0px 0px;
}
#search form
{
	width:520px;
	margin:auto;
	padding:0px;
	display:block;
	height:40px;
	background-image: url(../images/searchbg.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
#search form input.searchtxt
{
	width:425px;
	margin:0px;
	padding:0px 10px 0px 10px;
	display:block;
	line-height:40px;
	height:40px;
	float:left;
	border:none;
	background:none;
	color:#6d6b6b;
	font-size:17px;
	
}
#search form input.submitbtn
{
	width:67px;
	margin:0px;
	height:39px;
	padding:0px;
	display:block;
	float:left;
	border:none;
	color:#fff;
	text-shadow:#333333 1px 1px 1px;
	font-weight:14px;
	text-align:center;
	line-height:39px;
	background-image: url(../images/go.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
#container {
	float:left;
	width:674px;
	padding:0px 0px 0px 0px;
}
.post
{
	clear:both;
	width:665px;
	overflow:hidden;
	height:auto;
	background-image: url(../images/postbottom.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
	padding:0px 0px 20px 0px;
	margin:0px 0px 10px 0px;
}
.post-blocks
{
	clear:both;
	overflow:hidden;
	height:auto;
	background-image: url(../images/postbg.jpg);
	background-repeat: repeat-y;
	background-position: left top;
	padding:0px 0px 0px 12px;
}
.post-blocks h2
{
	display:block;
	height:42px;
	padding:0px;
	margin:0px;
	clear:both;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: normal;
	color: #7d746b;
	line-height:42px;
	background-image: url(../images/line-hor.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
}
.post-blocks h2 a
{
	padding:0px;
	margin:0px;
	clear:both;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: normal;
	color: #7d746b;
}
.date
{
clear:both;	
padding:7px 0px 0px 0px;
}
.date img
{
padding:0px;
margin:0px;
float:left;
}
.date em
{
	padding:2px 0px 0px 10px;
	margin:0px;
	float:left;
	display:block;
	width:auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	text-transform: uppercase;
	color: #989898;
	font-style: normal;
}
.date em a
{
	padding:0px;
	margin:0px;
	color: #989898;
}
.date em a:hover
{
	text-decoration:underline;
}
.entry
{
	clear: both;
    color: #6B503C;
    font-family: Arial;
    font-size: 14px;
    font-weight: normal;
    line-height: 24px;
    padding: 15px;
}
.entry-left
{
width:190px;
float:left;
}
.entry-left a
{
padding:0px;
display:block;
margin:0px;
border:5px solid #f7f4f1;
}
.entry-right
{
float:left;
width:433px;
}
.entry-right p
{
	padding:0px 0px 10px 12px;
	margin:0px;
	font-size: 12px;
	line-height: 18px;
	color: #6b503c;
}
.meta
{
	clear:both;
	background-image: url(../images/metaline.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
.meta span
{
	padding:2px 0px 0px 10px;
	margin:0px;
	float:left;
	display:block;
	width:320px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	text-transform: uppercase;
	color: #989898;
	font-style: normal;
}
.meta img
{
	float:left;
	padding:0px;
	margin-top:84px;
}
.meta em
{
	float:left;
	padding:0px 0px 0px 14px;
	margin-top:84px;
	font-size: 12px;
	font-weight: normal;
	text-transform: none;
	color: #989898;
	font-style: normal;
	width:auto;
}
.meta a
{
	
	padding:0px;
	margin:0px 0px 0px 10px;
	font-size: 12px;
	font-weight: normal;
	text-transform: none;
	color: #bfad9a;
	font-style: normal;
}
a.comments-link
{
	float:left;
	display:none;
	padding:0px 0px 0px 22px;
	margin-top:84px;
	background-image: url(../images/comment.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	color:#f88226;
}
.navigation-box
{
clear:both;	
padding: 10px 0px 0px 0px;
}

#sidebar
{
width:278px;
float:left;
}
#sidebar ul
{

list-style:none;
clear:both;
}
#sidebar ul li
{

}
.latest
{
	clear:both;
	background-image: url(../images/sidebarbg.jpg);
	background-repeat: repeat-y;
	background-position: left top;
	margin:0px 0px 15px 0px;
}
.latest-box
{
	clear:both;
	background-image: url(../images/sidebarfooter.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
	padding:0px 0px 20px 8px;
	overflow:hidden;
	height:auto;
}
.latest-box h2
{
	clear:both;
	display:block;
	padding:0px 0px 0px 17px;
	margin:0px;
	background-image: url(../images/sidebar-title.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
	font-size: 16px;
	font-weight: normal;
	color: #6b503c;
	line-height:48px;
}
ul.spacer
{
clear:both;
padding:20px 0px 0px 0px;
margin:0px;
list-style:none;
}
ul.spacer li
{
	clear:both;
	padding:14px 0px 10px 18px;
	margin:0px;
	background-image: url(../images/k.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
	overflow:hidden;
	height:auto;
}
ul.spacer li:last-child
{
	clear:both;
	padding:14px 0px 10px 18px;
	margin:0px;
	background:none;
	overflow:hidden;
	height:auto;
}
ul.tweet-spacer
{
clear:both;
padding:20px 0px 0px 0px;
margin:0px;
list-style:none;
}
ul.tweet-spacer li
{
	clear:both;
	padding:14px 0px 10px 18px;
	margin:0px;
	background-image: url(../images/k.jpg);
	background-repeat: no-repeat;
	background-position: 18px bottom;
	overflow:hidden;
	height:auto;
}
ul.tweet-spacer li:last-child
{
	clear:both;
	padding:14px 0px 10px 18px;
	margin:0px;
	background:none;
	overflow:hidden;
	height:auto;
}
.blocks-latest
{
clear:both;
padding:0px 5px 0px 0px;
}
.blocks-latest-left
{
	float:left;
	width:82px;
	height:65px;
	background-image: url(../images/imgbg.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
.blocks-latest-left img
{
	padding:0px;
	margin:0px;
	display:block;
}
.blocks-latest-right
{
float:left;
width:auto;
}
.blocks-latest-right p
{
	color:#6b503c;
	clear:both;
	padding:0px 0px 0px 5px;
	margin:0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
}
.blocks-latest-right p a
{
	color:#6b503c;
	padding:0px 0px 0px px;
	margin:0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
}
.blocks-latest-right span
{
	clear:both;
	padding:0px 0px 0px 8px;
	margin:0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: normal;
	color:#c5c5c5;
	font-style: italic;
}

.tweets
{
	clear:both;
	background-image: url(../images/sidebarbg.jpg);
	background-repeat: repeat-y;
	background-position: left top;
	margin:20px 0px 0px 0px;
}
.tweets-box
{
	clear:both;
	background-image: url(../images/sidebarfooter.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
	padding:0px 0px 20px 8px;
	overflow:hidden;
	height:auto;
}
.tweets-box h2
{
	clear:both;
	display:block;
	padding:0px 0px 0px 17px;
	margin:0px;
	background-image: url(../images/sidebar-title.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
	font-size: 16px;
	font-weight: normal;
	color: #6b503c;
	line-height:48px;
}.tweets-latest
{
clear:both;	
}
.tweets-latest-left
{
	float:left;
	width:30px;
	background-image: url(../images/twitter.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
	height:24px;
}
.tweets-latest-left img
{
	padding:0px;
	margin:0px;
	display:block;
}
.tweets-latest-right
{
float:left;
width:210px;
}

.tweets-latest-right a{
	color: #565656;
	}
.tweets-latest-right a:hover{
	text-decoration:underline;
	}

.tweets-latest-right p
{
	color:#6b503c;
	clear:both;
	padding:0px 5px 0px 8px;
	margin:0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
}
.tweets-latest-right span
{
	clear:both;
	padding:0px 0px 0px 8px;
	margin:0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: normal;
	color:#c5c5c5;
}

#footer
{
	background-color: #DBCEC6;
    background-image: url("../images/footerbg.jpg");
    background-position: left top;
    background-repeat: repeat-x;
    clear: both;
    font-family: Arial;
    font-size: 12px;
	color:grey;
	height:335px;
}

.link_footer a
{
	color:#565656;
}

.link_footer a:hover
{
	text-decoration:underline;
}

#footercontent {
	clear:both;
	width:952px;
	margin:auto;
	padding:0px 0px 0px 0px;
}
#footercontent ul{
	clear:both;
	
	list-style:none;
}
#footercontent ul li{
	float:left;
	
}
.about
{
	width:320px;
	clear:both;
	background-image: url(../images/footersep.jpg);
	background-repeat: no-repeat;
	background-position: right top;
	height:280px;
	padding:32px 0px 0px 0px;
}
.about h2
{
	padding:0px 0px 0px 30px;
	margin:0px;
	clear:both;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: normal;
	color: #6b503c;
	background-image: url(../images/footerline.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
	line-height:38px;
}
.about p
{
	padding:10px 0px 0px 0px;
	margin:0px;
	clear:both;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #565656;
	line-height:18px;
}
.about p a
{
	padding:0px;
	margin:0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #565656;
	
}


.from-blog
{
	width:306px;
	clear:both;
	background-image: url(../images/footersep.jpg);
	background-repeat: no-repeat;
	background-position: right top;
	height:280px;
	padding:32px 0px 0px 14px;
}
.from-blog h2
{
	padding:0px 0px 0px 30px;
	margin:0px;
	clear:both;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: normal;
	color: #6b503c;
	background-image: url(../images/footerline.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
	line-height:38px;
}

ul.social
{
clear:both;
padding:20px 0px 0px 0px;
margin:0px;
list-style:none;
}
ul.social li
{
	clear:both;
	font-size: 14px;
	font-weight: normal;
}
ul.social li.subscribe a{
	color: #C26C10;
}
ul.social li.follow a {
	color: #5088A8;
}
ul.social li.email a {
	color: #4C4B4B;
}
ul.social li.follow
{
	clear:both;
	padding:0px 0px 20px 50px;
	margin:0px;
	background-image: url(../images/follow.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	color:#5088a8;
	line-height:30px;
}
ul.social li.subscribe
{
	clear:both;
	padding:0px 0px 20px 50px;
	margin:0px;
	background-image: url(../images/rss.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	color:#c26c10;
}
ul.blog
{
clear:both;
padding:0px 0px 0px 0px;
margin:0px;
list-style:none;
}
ul.blog li
{
	clear:both;
	padding:6px 0px 4px 0px;
	margin:0px;
	background-image: url(../images/footerline.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
	overflow:hidden;
	height:auto;
}
ul.blog li:last-child
{
	clear:both;
	padding:6px 0px 10px 0px;
	margin:0px;
	background:none;
	overflow:hidden;
	height:auto;
}
.blog-latest
{
clear:both;	
}
.blog-latest-left
{
	float:left;
	width:60px;
	background-image: url(../images/thumbframe.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	padding:4px;
}
.blog-latest-left img
{
	padding:0px;
	margin:0px;
	display:block;
}
.blog-latest-right
{
float:left;
width:auto;
}
.blog-latest-right p
{
	color:#565656;
	clear:both;
	padding:0px 0px 0px 8px;
	margin:0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	width:207px;
}
.blog-latest-right p a
{
	color:#565656;
	padding:0px;
	margin:0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
}
.blog-latest-right span
{
	clear:both;
	padding:0px 0px 0px 8px;
	margin:0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color:#f6f3f1;
	display:block;
}
.blog-latest-right a
{
	padding:0px 0px 0px 8px;
	margin:0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color:#f6f4f2;
}

ul.social li.email
{
	clear:both;
	padding:0px 0px 20px 50px;
	margin:0px;
	background-image: url(../images/email.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	color:#4c4b4b;
}
.flickr
{
	width:285px;
	clear:both;
	height:280px;
	padding:32px 0px 0px 14px;
}
.flickr h2
{
	padding:0px 0px 0px 30px;
	margin:0px;
	clear:both;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: normal;
	color: #6b503c;
	background-image: url(../images/footerline.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
	line-height:38px;
}
.flickr ul
{
	 padding:10px 0px 0px 0px;
	 margin:0px;
	 list-style:none;
	 clear:both;
}
.flickr ul li
{
	padding:4px 5px 15px 4px;
	margin:0px;
	float:left;
	background-image: url(../images/thumbframe.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	width:59px;
	height:48px;
}



/*** INNER PAGES ***/

#container-inner {
	float:left;
	width:674px;
	padding:0px 0px 0px 0px;
}
#container-inner {
	float:left;
	width:674px;
	padding:0px 0px 0px 0px;
}
#container-inner h2
{
	display:block;
	height:42px;
	padding:0px;
	margin:0px 0px 15px 0px;
	clear:both;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: normal;
	color: #7d746b;
	line-height:42px;
	background-image: url(../images/singlehead.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
}
#container-inner h2 a
{
	
	padding:0px;
	margin:0px 0px 0px 0px;
	clear:both;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: normal;
	color: #7d746b;
}
.singlepage
{
	clear:both;
	width:665px;
	overflow:hidden;
	height:auto;
	background-image: url(../images/postbottom.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
	border:1px solid #c4c1be;
	padding:0px 0px 20px 0px;
	margin:0px 0px 10px 0px;
}
.singlepage-post
{
	clear:both;
	overflow:hidden;
	height:auto;
	background-image: url(../images/postbg.jpg);
	background-repeat: repeat-y;
	background-position: left top;
	padding:0px 0px 0px 12px;
}
.singlepage-post img
{
	display:block;
	padding:0px;
	margin:20px 0;
	border:5px solid #f5f1ee;
}
.entry-inner
{
clear:both;
padding:15px 0px 0px 0px;
}
.entry-inner p
{
	padding:0px 20px 5px 0px;
	margin:0px;
	font-size: 13px;
	line-height: 20px;
	color: #6b503c;
}

#related-post
{
clear:both;	
}
#related-post h2
{
	display:block;
	height:42px;
	padding:0px;
	margin:0px 0px 15px 0px;
	clear:both;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: normal;
	color: #7d746b;
	line-height:42px;
	background-image: url(../images/singlehead.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
}
#related-post ul
{
	padding:0px;
	margin:0px;
	list-style:none;
	clear:both;
}
#related-post ul li
{
	padding:3px;
	margin:2px;
	display:block;
	float:left;
	background-image: url(../images/relatedimg.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
#related-post ul li img
{
	padding:0px;
	margin:0px;
	display:block;
}
#related-post ul li p
{
	padding:8px 0px 0px 0px;
	margin:0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:9px;
	color:#7d746b;
}
#related-post ul li p a
{
	padding:0px 0px 0px 0px;
	margin:0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:9px;
	color:#7d746b;
}
#comments
{
clear:both;	
width:666px;
}
#comments h2
{
	display:block;
	height:42px;
	padding:0px;
	margin:0px 0px 15px 0px;
	clear:both;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: normal;
	color: #7d746b;
	line-height:42px;
	background-image: url(../images/singlehead.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
}
#comments h3
{
	display:block;
	height:42px;
	padding:0px;
	margin:0px 0px 15px 0px;
	clear:both;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #7d746b;
	line-height:42px;
}
#browse-page
{
clear:both;
}
#browse-page ul
{
clear:both;
padding:0px;
margin:0px;
list-style:none;
}
#browse-page ul li
{
	float:left;
	padding:5px 5px 15px 5px;
	margin:0px 14px 0px 0px;
	display:block;
	width:auto;
	background-image: url(../images/browseimg.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
#browse-page ul li p
{
font-family:Arial, Helvetica, sans-serif;
color:#7d746b;
padding:15px 0px 0px 0px;
margin:0px;
display:block;
width:auto;
font-size:14px;
}
#browse-page ul li a
{
font-family:Arial, Helvetica, sans-serif;
color:#7d746b;
padding:0px;
margin:0px;
display:block;
width:auto;
}


/*** DETAILS *********/
.singlepage-post-detail
 
{    clear:both;
	background-image: url(../images/postbg.jpg);
	background-repeat: repeat-y;
	background-position: left top;
	padding:0px 0px 0px 0px;
	overflow:hidden;
	height:auto;
}
.info-top
{
clear:both;
padding:20px 0px 0px 12px;

}
.info-top-left
{
	float:left;
	width:369px;
	background-image: url(../images/drops.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
	height:266px;
}
.info-top-left img
{
   display:block;
	padding:0px;
	margin:0px;
	border:5px solid #EDE9E6;
	
}
.info-top-right
{
float:left;
width:276px;
height:178px;
}
.bg-info
{
	background-color:none; /** #f1ebeb **/
	height:28px; /** 40px; **/
	margin:0px 0px 4px 0px;
	display:block;
	text-align:center;
	line-height:40px;
}
.bg-info p
{
clear:both;
padding:0px 0px 0px 0px;
margin:0px;
font-size:12px;
color:#b1b1b1;
text-align:center;
line-height:40px;
}
.rating
{
clear:both;
margin:0px 0px 4px 0px;
}
.license
{
clear:both;
margin:0px 0px 4px 0px;

}
.license p
{
clear:both;
padding:0px 0px 0px 0px;
margin:0px;
font-size:12px;
color:#424242;
text-align:center;
line-height:40px;
}
.clear
{
clear:both;	
}
.downloads
{
float:left;
width:127px;
margin-right:1px;
}
.reportthis
{
float:left;
width:148px;
color:#b1b1b1;
}
a.report
{
font-size:12px;
color:#b1b1b1;
padding:0px;
margin:0px;
}
.info-top-bottom
{
clear:both;
padding:9px 0px 0px 0px;
}
.g_ads{margin-left:13px !important;}
.info-top-bottom a
{
padding:0px;
margin:0px;
display:block;
line-height:40px;
height:40px;
font-size:12px;
color:#b1b1b1;
text-align:center;
}
.info-top-bottom a:hover
{
padding:0px;
margin:0px;
display:block;
line-height:40px;
height:40px;
font-size:12px;
/** color:#fff; **/
color:#b1b1b1;
text-align:center;
background-color:none; /**#f88125; **/
}
.info-top-bottom a.download-style
{
padding:0px;
margin:0px;
display:block;
line-height:40px;
height:40px;
font-size:12px;
text-align:center;
color:#b1b1b1;
}

.info-bottom
{
	clear:both;
}
.info-bottom p
{
	clear:both;
	color:#8a7a6d;
	font-size:12px;
	padding:20px 20px 0px 12px;
	line-height:18px;
}
.tags
{
clear:both;	
padding:20px 0px 0px 12px;
}
.tags a
{
	display:block;
	float:left;
	width:auto;
	height:23px;
	text-align:center;
	padding:0px 15px;
	line-height:23px;
	background-color:#f1ebeb;
	font-size: 12px;
	font-weight: normal;
	color:#5e5e5c;
	margin:0px 4px 4px 0px;
}

/** SUBMIT **/

.submit-page
 
{    clear:both;
	padding:0px 0px 0px 0px;
	overflow:hidden;
	height:auto;
}
.submit-page p.submit-info
 
{    clear:both;
	padding:0px 0px 0px 0px;
	margin:0px;
	font-size:12px;
	line-height:18px;
	color:#897a6f;
}
.submit-page form
 
{   clear:both;
	padding:0px 0px 0px 0px;
	overflow:hidden;
	height:auto;
}
.general-info
{
	height:60px;
	clear:both;
	background-image: url(../images/submit-txt.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
	padding:0px 0px 15px 0px;
	
}
.general-info label
{
	clear:both;
	padding:10px 0px 22px 0px;
	margin:0px;
	display:block;
	color:#aba8a6;
	font-size:14px;
	
}
.general-info input
{
	clear:both;
	padding:0px 5px 0px 8px;
	margin:0px;
	color:#aba8a6;
	font-size:14px;
	width:270px;
	color:#897a6f;
	background:none;
	font-family: Arial, Helvetica, sans-serif;
}
.general-info-textarea
{
	height:155px;
	clear:both;
	background-image: url(../images/comment-txt.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
	padding:0px 0px 15px 0px;	
}
.general-info-textarea label
{
	clear:both;
	padding:10px 0px 22px 0px;
	margin:0px;
	display:block;
	color:#aba8a6;
	font-size:14px;
	
}
.general-info-textarea textarea
{
	clear:both;
	padding:0px 5px 0px 0px;
	margin:0px 0px 0px 8px;
	color:#aba8a6;
	font-size:14px;
	width:548px;
	color:#897a6f;
	background:none;
	font-family: Arial, Helvetica, sans-serif;
	background:none;
	border:none;
	height:116px;
}
.general-info-license
{
	height:60px;
	clear:both;
	padding:0px 0px 15px 0px;
	
}
.general-info-license label
{
	clear:both;
	padding:10px 0px 6px 0px;
	margin:0px;
	display:block;
	color:#aba8a6;
	font-size:14px;
	
}
.general-info-license select
{
	clear:both;
	padding:3px 0px 0px 0px;
	margin:0px;
	color:#aba8a6;
	font-size:14px;
	width:278px;
	color:#897a6f;
	height:24px;
	font-family: Arial, Helvetica, sans-serif;
}
.general-info-license option
{
	margin:0px;
	padding:0px;
	line-height:18px;
	color:#897a6f;
	height:24px;
	font-family: Arial, Helvetica, sans-serif;
}
.general-info-browse
{
	height:60px;
	clear:both;
	padding:0px 0px 15px 0px;
	
}
.general-info-browse label
{
	clear:both;
	padding:10px 0px 6px 0px;
	margin:0px;
	display:block;
	color:#aba8a6;
	font-size:14px;
	
}
.general-info-browse input
{
	clear:both;
	padding:16px 5px 0px 8px;
	margin:0px;
	color:#aba8a6;
	font-size:14px;
	width:280px;
	color:#897a6f;
	background:none;
	font-family: Arial, Helvetica, sans-serif;
}
.or-class
{
	clear:both;
	height:60px;
	background-image: url(../images/or-trans.png);
	background-repeat: no-repeat;
	background-position: 119px top;
}
.submit-info
{
	height:60px;
	clear:both;
	padding:40px 0px 0px 0px;
}
.submit-info input
{
	clear:both;
	padding:0px;
	margin:0px;
	display:block;
	font-size:12px;
	width:110px;
	text-align:center;
	line-height:29px;
	height:29px;
	color:#fff;
	font-family: Arial, Helvetica, sans-serif;
	background-image: url(../images/submitfile.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	cursor:pointer;
}


/** FLICKR PLUGINS **/

a.flickr-style
{
background-image:url("../images/thumbframe.jpg");
background-position:left top;
background-repeat:no-repeat;
float:left;
height:48px;
margin-top:15px;
padding:4px 5px 4px 4px;
width:59px;	
}

.widget-title
{
	clear:both;
	display:block;
	padding:0px 0px 0px 17px;
	margin:0px;
	background-image: url(../images/sidebar-title.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
	font-size: 16px;
	font-weight: normal;
	color: #6b503c;
	line-height:48px;
}
.widget-title a
{
	
	padding:0px;
	margin:0px;
	font-size: 16px;
	font-weight: normal;
	color: #6b503c;
	line-height:48px;
}


/*** COMMENT ****/

#respond
{
clear:both;
padding:0px;
margin:0px;
}
#commentform
{
clear:both;
padding:0px;
margin:0px;
}
#form-left
{
width:295px;
float:left;
}
#form-right
{
width:370px;
float:left;
}
p.comment-txtbx
{
	clear:both;
	padding:0px;
	margin:0px;
	height:56px;
	background-repeat: no-repeat;
	background-position: left top;
	background-image: url(../images/r-textbox.jpg);
}
p.comment-txtbx input
{
	clear:both;
	padding:11px 10px 0px 10px;
	margin:0px;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	font-style:italic;
	color:#888888;
	background:none;
	border:none;
	width:256px;
}
p.comment-txtarea
{
	clear:both;
	width:359px;
	height:235px;
	background-image: url(../images/comment-txtarea.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	display:block;
	padding:10px 0px 0px 10px;
}
p.comment-txtarea textarea
{
	
	padding:0px;
	margin:0px;
	border:none;
	width:350px;
	height:226px;
	background:none;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	font-style:italic;
	color:#888888;
}
p.comment-submit
{
	clear:both;
	padding:16px 0px 0px 0px;
	margin:0px;
}
p.comment-submit input
{
	clear:both;
	padding:0px;
	margin:0px;
	display:block;
	width:110px;
	height:29px;
	background-image: url(../images/c-submit.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	line-height:29px;
	text-align:center;
	color:#fff;
	text-shadow:#333333 1px 1px 1px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	cursor:pointer;
}
.postform
{
clear:both;
border:none;
background:none;
}


/** AUTHOR ***/

ol
{
clear:both;
padding:0px;
margin:0px;
list-style:none;
}
ol li
{
clear:both;
padding:0px;
margin:0px;
list-style:none;
background-image: url(../images/authorbg.jpg);
background-repeat: no-repeat;
background-position: left top;
}
.comment
{
clear:both;	


}
.comment-author
{
padding:9px 0px 30px 22px;	
}
.comment em
{
padding:27px 0px 0px 13px;	
display:block;
}
.avatar
{
float:left;	
display:block;
padding:3px;
margin:0px;
border-bottom:1px solid #d0d0d0;
border-left:1px solid #d0d0d0;
border-right:1px solid #d0d0d0;
}
.comment-meta
{
float:left;
width:auto;
padding:17px 0px 0px 15px;
}
.comment-meta a
{
	padding:0px;
	margin:0px;
	color:#522929;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
}
.comment-author small
{
float:right;
width:auto;
padding:17px 20px 0px 0px;
margin:0px;
color:#8d8d8d;
font-family:Arial, Helvetica, sans-serif;
font:12px;
}
.comment-text
{
clear:both;	
padding:15px 10px 0px 15px;
margin: 20px 0px;
}
.comment-text p
{
color:#555555;
font-size:12px;
}

#other-files {
    clear: both;
    display: inline-block;
}

.kho
{
clear:both;
	background-image: url(../images/menubg.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height:48px;
	padding:0px 30px 0px 0px;
}
.wpcf7-form p {
    font-family: arial;
    font-size: small;
    margin: 0 0 2px 1px;
    padding: 6px;
    text-align: left;
}
.wpcf7-form p input, .wpcf7-form p textarea {
    background-color: #EDE9E6;
    border-color: #EEEEEE;
    color: #000055;
    font-size: larger;
    padding: 6px;
}

.form7submit  {
display: block;
width: 307px;
}
.reply{
	display:none;
	}